[GIRIBALA SCHOOL LINK ROAD] -NL- [NEAR GARIA STATION ,KOLKATA,WET BENGAL,PIN-700152] -NL- [**`9007006674`[PHONES_PHONE]**] -NL- [**`arunaloypanja@gmail.com`[EMAILS_EMAIL]**] -NL- **`ARUNALOY PANJA`[NAME]** -NL- **`PERSONA`[PERSONAL_DETAILS_HEADING]** -NL- Looking for growth oriented Organization, which will utilize my experience -NL- L and expertise which will be value adding asset to the organization. I look -NL- **`OBJECTIV`[SUMMARY_HEADING]** -NL- forward to work in a challenging position, which provides an environment -NL- E to excel managerial skills, be analytical and professional culture base. -NL- EDUCATIO NAL - S.NO - CLA SS - SCHOOL/COLLEGE/BOARD/ UNIVERSITY - YEAR - % - DIV -NL- ATION - 1. - B.A. - **`RRRMV( BURDWAN UNIVERSITY)`[EDUCATION_INSTITUTE]** - 2003 - 40 - 2nd -NL- 2. - **`XII`[EDUCATION_DEGREE]** - **`RRRMV(WEST BENGAL BOARD)`[EDUCATION_INSTITUTE]** - 2000 - 50 - 2nd -NL- 3. - **`X`[EDUCATION_DEGREE]** - **`RBHS (WEST BENGAL BOARD)`[EDUCATION_INSTITUTE]** - 1998 - 65 - 1st -NL- **`SKILLS`[SKILLS_HEADING]** -NL- [Management skills.] -NL- [Excellent communication skills] -NL- [Customer service skills] -NL- [Commitment and drive] -NL- [Perform well under pressure] -NL- **`WORK`[WORK_EXPERIENCE_HEADING]** -NL- [**`REGIONAL MANAGER`[EMPLOYER_ROLE]**, **`ORION EDUTECH PVT. LTD`[EMPLOYER_COMPANY_NAME]** (NSDC FUNDED -NL- HISTORY -NL- PARTNER)., KOLKATA] -NL- [10thJan’2019– To till date] -NL- Responsibilities :1)Marketing activity planning and execution for admission of -NL- student for Management Diploma Courses.2) Interact to the student and trainer -NL- daily wise .3) Achieving Sales Target.4)Taking care about data source .5)EMI -NL- collection 6) Take care about students Placement 7)Taking care about the total -NL- sales process. -NL- [**`SENIOR MANAGER`[EMPLOYER_ROLE]**, **`COUNTRY CLUB HOSPITALITY & HOLIDAYS LTD`[EMPLOYER_COMPANY_NAME]**., -NL- KOLKATA] -NL- [8th Feb’2008– To till date] -NL- Responsibilities :1)Heading a team of 60 people in 5 Different Cities .2)Manage -NL- to run a sales process.3)Achieving Sales Target.4)Taking care about data -NL- source .5)Performance & quality maintaining in total Tele Marketing Process . -NL- [**`REPRESENTATIVE`[EMPLOYER_ROLE]**, **`TRANSFRONT SOLUTIONS`[EMPLOYER_COMPANY_NAME]**(TATA AIG PROCESS, -NL- KOLKATA] -NL- [30th Jan’2007 – 31st Jan’2008] -NL- Responsibilities :1)Making calls to the clients.2)Building interpersonal -NL- Relationship with customer .3)Visit Customer for insurance policies.4) Achieving -NL- sales target. -NL- [**`REPRESENTATIVE`[EMPLOYER_ROLE]**,**`MITRA TELE COM`[EMPLOYER_COMPANY_NAME]**(HUTCH OUTBOUND -NL- PROCESS),KOLKATA] -NL- [1st JAN ‘2006–25TH jan’2007] Responsibilities :1)Making calls to -NL- the clients.2)Building interpersonal Relationship with -NL- customer .3)Visit Customer for postpaid connection. -NL- PERSONA Father’s Name : Late Tapan Panja -NL- L -NL- Date Of Birth : 21st January ,1982 -NL- DETAILS: -NL- Permanent Address : Vill+P.O.- Sabal Singha Pur, P.S. - -NL- Khanakul ,District – Hooghly,Pin - 712417 -NL- Marital Status : Married -NL- Language Known : English,Hindi,Bengali -NL- DATE: -NL- SIGNATURE: -NL- Page | 2 -NL- [Your Name] -NL- 